Subject: [IGSMAIL-2469] NTUS operations temporarily suspended
From: Boudewijn Ambrosius and Danny van Loon (DEOS/DUT)
Date: Thu, 2 Sep 1999 5:18:17 PDT

******************************************************************************
IGS Electronic Mail      Thu Sep  2  5:18:17 PDT 1999      Message Number 2469
******************************************************************************

Author: Boudewijn Ambrosius and Danny van Loon (DEOS/DUT)
Subject: NTUS operations temporarily suspended

As you may have noticed, station NTUS in Singapore has not been providing
data since day 229 of this year. The reason for this is that several
attempts to upload new (gps week rollover compliant) firmware in the
SNR-8000 receiver were unsuccessful and caused the receiver to stop
operating. Since it had already been planned to upgrade the receiver
to an ACT model, in view of the increasing data dropouts due to high
ionospheric levels in this region, we decided to suspend operations
temporarily. The receiver will be shipped to AOA for repair and upgrade
in the next few days. It is hoped normal operations will resume soon.

We apologize for the inconvenience this may may cause. The upgraded
receiver should provide improved performance, however.

Boudewijn and Danny

[Mailed From: Boudewijn Ambrosius <[email-masked]>]